
Bhp085:-TshiloDikotla - Bug #4076

V3.0 UAT inability to add maternal visit: mother on version 1

21/02/2018 10:48 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 21/02/2018

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Was not able to add maternal visit-2120 who is on V1. 

yellow screen attached

History

#1 - 22/02/2018 09:08 - Leslie Kepaletswe

- Status changed from New to Resolved

#2 - 28/02/2018 15:27 - Selebogo Mokgweetsi

- Status changed from Resolved to Closed

Files

addition of visit for version 1.pdf 246 KB 21/02/2018 Keolebogile Nicholas Mmasa

07/06/2025 1/1


